 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 921px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1162px;
  margin: 108px auto 60px -22px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 753px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 747px;
  height: 757px;
  object-position: 50% 0%;
  margin: 0 auto -4px -78px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 753px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 53px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 35px 0 0;
}

.u-section-1 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 140px;
  grid-gap: 0px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 10px 10px 0;
}

.u-section-1 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-icon-1 {
  margin-right: 4px;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px 10px 10px 0;
}

.u-section-1 .u-text-4 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-icon-2 {
  margin-right: 4px;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px 10px 10px 0;
}

.u-section-1 .u-text-5 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-icon-3 {
  margin-right: 4px;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px 10px 10px 0;
}

.u-section-1 .u-text-6 {
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 883px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 498px;
  }

  .u-section-1 .u-image-1 {
    width: 517px;
    height: 524px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 715px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 138px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 259px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 67.53% 50%;
    order: 1;
    min-height: 613px;
  }

  .u-section-1 .u-image-1 {
    height: 493px;
    width: 396px;
    margin-top: 90px;
    margin-right: -46px;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 0;
    min-height: 613px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: -162px;
    margin-left: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-1 .u-list-1 {
    width: 388px;
    margin-top: 19px;
    margin-right: -28px;
    margin-left: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 124px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-right: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 10px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 836px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 60px;
  }

  .u-section-1 .u-text-1 {
    margin-right: -132px;
    margin-left: 90px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 90px;
    margin-right: 90px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 74px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-left: -40px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-left: -40px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-5 {
    margin-left: -40px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-6 {
    margin-left: -40px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 168px;
    margin-bottom: -570px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 524px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    height: 345px;
    width: 340px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 645px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-list-1 {
    width: 310px;
    margin-top: 35px;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 252px;
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-3 {
    margin-top: 1px;
    margin-right: 43px;
    margin-left: -28px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 1px;
    margin-right: 43px;
    margin-left: -28px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 1px;
    margin-right: 43px;
    margin-left: -28px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 1px;
    margin-right: 43px;
    margin-left: -28px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 892px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  margin: 86px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 37px auto 0;
  padding: 10px 95px;
}

.u-section-2 .u-list-1 {
  margin-top: 31px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(25% - 15px) calc(25% - 15px) calc(25% - 15px) calc(25% - 15px);
  min-height: 532px;
  grid-gap: 20px 20px;
}

.u-section-2 .u-list-item-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8));
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 280px;
  left: auto;
  right: -9px;
}

.u-section-2 .u-list-item-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8));
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  width: 280px;
  left: auto;
  right: -9px;
}

.u-section-2 .u-list-item-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8));
  background-position: 100% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  width: 280px;
  left: auto;
  right: -9px;
}

.u-section-2 .u-list-item-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8));
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-4 {
  width: 280px;
  left: auto;
  right: -9px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 15px));
    min-height: 433px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 1156px;
    grid-gap: 20px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
  }

  .u-section-2 .u-image-2 {
    width: 360px;
  }

  .u-section-2 .u-image-3 {
    width: 360px;
  }

  .u-section-2 .u-image-4 {
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2439px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 36px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 33px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 2142px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    right: 0;
    object-position: 50% 0%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-3 {
    width: 340px;
    right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-4 {
    width: 340px;
    right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 892px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  margin: 86px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 110px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(25% - 15px) calc(25% - 15px) calc(25% - 15px) calc(25% - 15px);
  min-height: 532px;
  grid-gap: 20px 20px;
}

.u-section-3 .u-list-item-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8));
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 80px 30px 30px;
}

.u-section-3 .u-icon-1 {
  height: 130px;
  width: 130px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 232px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8));
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 80px 30px 30px;
}

.u-section-3 .u-icon-2 {
  height: 130px;
  width: 130px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 232px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8));
  background-position: 100% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 80px 30px 30px;
}

.u-section-3 .u-icon-3 {
  height: 130px;
  width: 130px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 232px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8));
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 80px 30px 30px;
}

.u-section-3 .u-icon-4 {
  height: 130px;
  width: 130px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 232px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 15px));
    min-height: 433px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1198px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 841px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 488px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 63px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  width: 493px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 259px;
  margin: 20px auto 59px 391px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 122px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px 30px 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 122px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 600;
  background-image: none;
  border-style: solid;
  margin: 0 auto 0 -118px;
  padding: 18px 52px 18px 51px;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 53px;
    margin-left: 188px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 54px;
    margin-left: 82px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 244px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin: -215px -39px 36px auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 749px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 629px;
}

.u-section-5 .u-container-layout-1 {
  padding: 40px 25px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  border-style: none;
  font-weight: 700;
  margin: 69px auto 0;
  padding: 11px 28px 11px 26px;
}

.u-section-5 .u-text-1 {
  font-size: 3.4375rem;
  margin: 30px 0 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  font-size: 1.5rem;
  margin: 20px 30px 0 48px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 519px;
  }

  .u-section-5 .u-btn-1 {
    align-self: center;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 658px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 30px 0;
  }

  .u-section-5 .u-text-1 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-left: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 921px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 475px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 0;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: -5px;
    margin-right: -5px;
  }
}